SAH_GIT_PATH_gmap-ethernet-devices="gmap/gmap-ethernet-devices"
SAH_GIT_PATH_gmap-hgw="gmap/gmap-hgw"
SAH_GIT_PATH_gmap="gmap/gmap"
SAH_GIT_PATH_gmap-self="gmap/gmap-self"
SAH_GIT_PATH_libdhcpoption="nemo/libdhcpoption"
SAH_GIT_PATH_libgmap-extensions="gmap/libgmap-extensions"
SAH_GIT_PATH_libgmap="gmap/libgmap"
SAH_GIT_PATH_libmtk="pcb/libmtk"
SAH_GIT_PATH_libnemo-client="nemo/libnemo-client"
SAH_GIT_PATH_libnemo="nemo/libnemo"
SAH_GIT_PATH_libpcb="pcb/libpcb"
SAH_GIT_PATH_libsahtrace="logging/libsahtrace"
SAH_GIT_PATH_libusermngt="pcb/libusermngt"
SAH_GIT_PATH_nemo="nemo/nemo"
SAH_GIT_PATH_netdev="nemo/netdev"
SAH_GIT_PATH_pcb-app="pcb/pcb-app"
SAH_GIT_PATH_pcb-bus="pcb/pcb-bus"
SAH_GIT_PATH_pcb-cli="pcb/pcb-cli"
SAH_GIT_PATH_pcb-ser-ddw="pcb/pcb-ser-ddw"
SAH_GIT_PATH_pcb-ser-odl="pcb/pcb-ser-odl"
